#### MultiMeasureRestEvent

Rests that may be compressed into Multi rests.

Syntax `R2.*4` for 4 measures in 3/4 time. Note the capital R.

Music types: general-music, event, rhythmic-event and multi-measure-rest-event

Accepted by: Multi_measure_rest_engraver, Swallow_engraver and Swallow_performer

Properties:

`name` (symbol):
  `'MultiMeasureRestEvent`

  Name of this music object

`internal-class-name` (string):
  `Event`

  C++ class to use for this Music object

`types` (list):
  `'(general-music event rhythmic-event multi-measure-rest-event)`

  The types of this music object; determines by what engraver this music expression is processed.

Read comments on this page, or add one. This page is for LilyPond-2.2.2 (stable-branch).